package com.ruoyi.quartz.domain.app;

import java.util.List;

/**
 * PMS 出库反馈接口
 */
public class PmsOutFeedBack {

    private List<PmsOutFeedBackRecordList> recordList;

    public List<PmsOutFeedBackRecordList> getRecordList() {
        return recordList;
    }

    public void setRecordList(List<PmsOutFeedBackRecordList> recordList) {
        this.recordList = recordList;
    }
}
